{% extends "layout.html.twig" %}

{% block content %}
	<div class="row ">
		<form method="post" action="{{ BASE_URL }}/Auteur/validFormModifierAuteur">
			<fieldset>
				<legend>Modifier un Auteur</legend>


				<input name="idAuteur" type="hidden" value="{{ donnees.idAuteur }}"/>

				<label>Nom
					<input name="nomAuteur" type="text" size="18" value="{{ donnees.nomAuteur }}"/>
				</label>
				{% if erreurs.nomAuteur is defined %}
					<small class="error">{{ erreurs.nomAuteur }}</small>
				{% endif %}

				<label>Prénom</label>
				<input name="prenomAuteur" type="text" size="18" value="{{ donnees.prenomAuteur }}"/>

				<input type="submit" name="validerForm" value="valider"/>
			</fieldset>
		</form>
	</div>
{% endblock %}